@charset "utf-8";
/* CSS Document */


body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-right: 0px;
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #858557;
	letter-spacing:-1.8px;
	line-height:25px;
}

.h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #227ea0;
	letter-spacing:-1.8px;
	font-weight:bold;
}

.h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #64ad33;
	letter-spacing:-1.8px;
	font-weight:bold;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}

.footer_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #fff;
}

.main_text_blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #3C3C3C;
}

.menu_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #fff;
	letter-spacing:-1px;
	padding:15px;
}


nav {
	text-align: left;
	overflow: visible;
	 z-index: 10000;
	


}

nav ul ul {
	display: none; 
	z-index: 10000;
	
	
}

	nav ul li:hover > ul {
		display: block;
		z-index: 10000;

	}


nav ul {

	padding:0px; 
	margin:0px;	
	list-style: none;
	position: relative;
	display: inline-table; 
	z-index: 10000;
}
	nav ul:after {
		content: ""; clear: both; display: block; padding:0px;
	}

	nav ul li {
		float: left;
		
		
		
	}
		nav ul li:hover {
			background: #b1b2b3;
			

		}

		
		nav ul li a {
			display: block; padding-right:10px;
			color: #b1b2b3; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #5f6975; border-radius: 0px; opacity: 0.98;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:13px;
			letter-spacing:0px;
		}
			nav ul ul li a {
				padding: 10px 40px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#menu_div {z-index:2; overflow:visible}






/*Some CSS*/

.magnify {width: 250px; height: 330px; margin: 0px; position: relative; }

/*Lets create the magnifying glass*/
.large {
	
	width: 200px; height: 200px;
	position: absolute;
	border-radius: 100%;
	
	/*Multiple box shadows to achieve the glass effect*/
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 
	0 0 7px 7px rgba(0, 0, 0, 0.25), 
	inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
	
	/*Lets load up the large image first*/
	background: url('images/b12_large.jpg') no-repeat;
	
	/*hide the glass by default*/
	display: none;
}

/*To solve overlap bug at the edges during magnification*/
.small { display: block; }